.c-table-box 
    border-radius-f(2px);
    padding: 15px;
    background: #fff;
    min-width: 350px;
    table th  
        color forest_green_3
        font-weight: normal
        border none
    table td 
        .td__info
            display: flex
            flex-direction: row 
            align-items: center

.c-table-box__empty-messages 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    span 
        font-size: 50px;
        color: primary_green_1;
    p 
        text-align: center;
        color: forest_green_3;
        font-size: 22px;
        margin-top: 10px;

.c-filter-box 
    padding: 15px;
    margin-bottom: 20px;
    flex-wrap: wrap;
.c-filter-box__item
    margin-right 10px

.semaphore--high
    display: block
    width: 8px;
    height: 8px;
    border-radius-f(20px) 
    background-color dusk_orange
    margin-right 5px

.semaphore--medium
    display: block
    width: 8px;
    height: 8px;
    border-radius-f(20px) 
    background-color sunshine_yellow
    margin-right 5px

.semaphore--low
    display: block
    width: 8px;
    height: 8px;
    border-radius-f(20px) 
    background-color forest_green_3 
    margin-right 5px

